2010-08-17から1日間の記事一覧

プラグインチェック

日本語のおねいさんも IE / Google Chrome / Opera / Safari に対応 ヽ(´ー`)ノ 相変わらず、Firefox と IE 以外では Adobe Shockwave Player 11.5.7.609 が11.5と表示されて古いバージョンと表示されてしまうけど。 関連 http://d.hatena.ne.jp/noushibo…